Bug 914155 - libvmime: FTBFS in rawhide
libvmime: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libvmime (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker F19FTBFS 926039
  Show dependency treegraph
 
Reported: 2013-02-22 04:42 EST by Dennis Gilmore
Modified: 2013-03-23 15:07 EDT (History)
4 users (show)

See Also:
Fixed In Version: libvmime-0.9.2-0.6.20130320git.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-23 15:04:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:42:00 EST
Your package libvmime failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4967159

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7159/4967159/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7159/4967159/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7159/4967159/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Tomas Mraz 2013-03-22 13:05:30 EDT
Apparently a fresh checkout from the upstream git repository will be needed to make it work with new GnuTLS.
Comment 2 Robert Scheck 2013-03-22 13:07:14 EDT
Yes, I am working on this already. However upstream dropped scons in favor of cmake and they still have some cmake issues, because upstream is obviously neither perfectly knowledged in cmake nor in autotools :-( I am already in touch with them and try to push an update this weekend.

Note You need to log in before you can comment on or make changes to this bug.